Subject: Re: Job | Tech Support Remote Screening
From: Aditya prakash <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 17:36:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

85 Applicants

View All

Aditya prakash
I am a computer science graduate. I have completed by b.tech in 2018. I Posses good communication and interpersonal skills swith knowledge of basic computer and i have +1 years of experience in customer support and added knowledge of programming languages like c, java, DBMS.

Shortlist

Reject

Education
B.Tech/B.E.
Narula Institute of Technology, Kolkata

Contact Details
Mobile:

Exp
Fresher

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Delhi / NCR, Bengaluru / Bangalore
Key Skills
Interpersonal Skills, Negotiation, Convincing Power, Team Skills, Effective Communication, Recruitment, Analytical Skills, Communication Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem